Subject: ch8.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:47:29 PDT

%Q Arcones, M. A. and Gine, E.
%T On the bootstrap of M - estimators and other statistical functionals
%B Exploring the Limits of Bootstrap
%P 14 - 47
%I Wiley
%C New York
%D 1992
%O R. LePage and L. Billard, editors

%Q Arcones, M. A. and Gine, E.
%T On the bootstrap of U and V - statistics
%J Ann. Statist.
%V 20
%P 655 - 674
%D 1992

%Q Beran, R.
%T Estimated sampling distributions:  the bootstrap and competitors
%J Ann. Statist.
%V 10
%P 212 - 225
%D 1982

%Q Beran, R.
%T Bootstrap methods in statistics
%J Jber. d. Dt. Math.-Verein
%V 86
%P 14 - 30
%D 1984

%Q Beran, R. and Ducharme, G. R.
%T Asymptotic Theory for Bootstrap Methods in Statistics
%I Centre de Recherches Mathematiques, University of Montreal
%C Montreal
%D 1991

%Q Beran, R. and Millar, P. W.
%T Confidence sets for a multivariate distribution.
%J Ann. Statist.
%V 14
%P 431 - 443
%D 1986

%Q Beran, R. J., Le Cam, L., and Millar, P. W.
%T Convergence of stochastic empirical measures
%J J. Mult. Anal.
%V 23
%P 159 - 168
%D 1987

%Q Bickel, P. J. and Freedman, D. A.
%T Some asymptotic theory for the bootstrap
%J Ann. Statist.
%V 9
%P 1196 - 1217
%D 1981

%Q Bickel, P. J. and Krieger, A. M.
%T Confidence bands for a distribution function using the bootstrap
%J J. of the Amer. Stat'l. Assn.
%V 84
%P 95-100
%Y 1989

%Q Bretagnolle, J.

%D 1983

%Q Csorgo, S. and Mason, D.
%T Bootstrapping empirical functions
%J Ann. Statist.
%V 17
%P 1447 - 1471
%D 1990

%Q Efron, B. 
%T Bootstrap methods:  another look at the jackknife
%J Ann. Statist.
%V 7
%P 1 - 16
%D 1979

%Q Efron, B.
%T The Jackknife, the Bootstrap, and Other Resampling Plans
%J CBMS-NSF Regional Conference Series in Applied Mathematics
%V 38
%I Society for Industrial and Applied Mathematics
%C Philadelphia
%D 1982

%Q Gine, E. and Zinn, J.
%T Lectures on the central limit theorem for empirical processes
%J Lect. Notes in Math.
%V 1221
%P 50 - 113
%I Springer
%C Berlin
%D 1986

%Q Gine, E. and Zinn, J.
%T Bootstrapping general empirical measures
%J Ann. Probability
%V 18
%P 851 - 869
%D 1990

%Q Gine, E. and Zinn, J.
%T Gaussian characterization of uniform Donsker classes of functions.
%J Ann. Probability 
%V 19
%P 758 - 782
%D 1991

%Q Hall, P. 
%T The Bootstrap and Edgeworth Expansion
%I Springer-Verlag
%C New York
%D 1992

%Q Hall, P., DiCiccio, T. J., and Romano, J. P.
%T On smoothing and the bootstrap
%J Ann. Statist.
%V 17
%P 692 - 704
%D 1989

%Q Hall, P., DiCiccio, T. J., and Romano, J. P.
%T On smoothing and the bootstrap
%J Ann. Statist.
%V 17
%P 692 - 704
%D 1989

%Q Hoeffding, W. 
%T Probability inequalities for sums of bounded random variables
%J J. Amer. Statist. Assoc.
%V 58
%P 13 - 30
%D 1963

%Q Johnson, N. L. and Kotz, S. 
%T Urn Models and Their Application
%I Wiley
%C New York
%D 1977

%Q Klaassen, C. A. J. and Wellner, J. A.
%T Kac empirical processes and the bootstrap
%B Proceedings of the Eight International Conference in 
Banach Spaces
%P 411 - 429, 
%I Birkhauser
%C Boston.
%D 1992
%O M. Hahn and J. Kuelbs, editors, 

%Q Lo, A.
%T A large sample study of the Bayesian bootstrap
%J Ann. Statist.
%V 15
%P 360 - 375
%D 1987

%Q Massart, P. 
%T The tight constant in the Dvoretzky - Kiefer - Wolfowitz inequality
%J Ann. Probability
%V 18
%P 1269 - 1283
%D 1990

%Q Mason, D. M. and Newton, M. A.
%T A rank statistics approach to the consistency of a general bootstrap
%J Ann. Statist.
%V 20
%P 1611 - 1624
%D 1992

%Q Politis, D. N. and Romano, J. P.
%T A general theory for large sample confidence regions
based on subsamples under minimal assumptions
%J Technical Report No. 399
%I Dept. of Statistics, Stanford University
%D 1992

%Q Praestgaard, J. and Wellner, J. A.
%T Exchangeably weighted bootstraps of the general empirical process
%J Ann. Probability
%V 21
%P 2053 - 2086
%D 1993

%Q Romano, J. P.
%T A bootstrap revival of some nonparametric distance tests
%J J. Amer. Statist. Assoc.
%V 83
%P 698 - 708
%D 1988

%Q Romano, J. P.
%T Bootstrap and randomization tests of some nonparametric hypotheses
%J Ann. Statist.
%V 17
%P 141 - 159
%D 1989

%Q Rubin, D.
%T The Bayesian bootstrap
%J Ann. Statist.
%V 9
%P 130 - 134
%D 1981

%Q Scholz, F. W.
%T On exactness of the parametric double bootstrap
%J Statistica Sinica
%V ??
%P ??
%D 1993
%O BCS Technical Report Number 93-052

%Q Scholz, F. W.
%T The bootstrap small sample properties
%J BCS Technical Report Number 93-051
%V ??
%P ??
%D 1993

%Q Shao, Jun
%T Differentiability of statistical functionals and consistency of 
the jackknife
%J Ann. Statist.
%V 21
%P 61 - 75
%D 1993

%Q Shao, Jun and Wu, C.F.J.
%T A general theory for jackknife variance estimation
%J Ann. of Statistics
%V 17
%P 1176-1197
%D 1989

%Q Sheehy, A. and Wellner, J. A.
%T Uniform Donsker classes of functions
%J Ann. Probability
%V 20
%P to appear 
%D 1992

%Q Shorack, G. R.
%T Bootstrapping robust regression
%J Commun. Statist.
%V A11
%P 961 - 972
%D 1982

%Q Shorack, G. R. and Wellner, J. A.
%T Empirical Processes with Applications to Statistics
%I Wiley
%C New York
%D 1986

%Q Silverman, B. and Young, G. A.
%T The bootstrap:  to smooth or not to smooth?
%J Biometrika
%V 74
%P 469 - 479
%D 1987

%Q Singh, K. S.
%T On the asymptotic accuracy of Efron's bootstrap
%J Ann. Statistics
%V 9
%P 1187 - 1196
%D 1981

%Q Swanepoel, J.W.H.
%T A review of bootstrap methods
%J S. Afri. Statist. J.
%V 24
%P 1 - 34
%D 1990

%Q Vaart, A. W. van der  and Wellner, J. A.
%T Prohorov and continuous mappings theorems in the 
Hoffmann-Jorgensen weak convergence theory with applications
to convolution and asymptotic minimax theorems
%J Technical Report
%V 157
%I Department of Statistics, University of Washington
%C Seattle
%D 1990

%Q Weng, C.
%T On a second - order property of the Bayesian bootstrap mean
%J Ann. Statist.
%V 17
%P 705 - 710
%D 1989

%Q Yukich, J. E.
%T A note on limit theorems for perturbed empirical processes
%J Stoch. Processes and Their Applications
%V 33
%P 163 - 174
%D 1989